body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	background-color: #f2f2f2
}
a, a:hover, a:active, a:focus {
	outline: 0;
}
a:hover {
	text-decoration: none
}
.navbar-default {
	background-color: #FFF;
	border-top: 5px solid #31afc6;
	border-bottom: none;
}
.navbar {
	padding-bottom: 20px;
	margin-bottom: 0px;
	min-height: 105px;
	position: relative;
}
.nav > li > a {
	display: block;
	padding: 10px 7px;
	position: relative;
}
.navbar-nav {
	margin-top: 10px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 15px
}
.navbar-brand {
	padding: 5px 5px 15px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #31afc6;
	background-color: transparent
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent;
	color: #31afc6;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background-color: transparent
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color: transparent
}
.cnt {
	text-align: right;
	padding-top: 10px;
}
/*slider start*/

.carousel-control.left {
	background: none;
}
.carousel-control.right {
	background: none;
}
/*slider end*/







/*box start*/
.margin-70 {
	margin: 60px 0;
	float: left
}
.gra-bg {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1ba3bc+19,43cde6+100 */
	background: #1ba3bc; /* Old browsers */
	background: -moz-linear-gradient(top, #1ba3bc 19%, #43cde6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #1ba3bc 19%, #43cde6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #1ba3bc 19%, #43cde6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ba3bc', endColorstr='#43cde6', GradientType=0 ); /* IE6-9 */
	padding: 35px;
	color: #FFF;
	opacity: .8;
}
.gra-bg:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#43cde6+19,1ba3bc+100 */
	background: #43cde6; /* Old browsers */
	background: -moz-linear-gradient(top, #43cde6 19%, #1ba3bc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #43cde6 19%, #1ba3bc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #43cde6 19%, #1ba3bc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43cde6', endColorstr='#1ba3bc', GradientType=0 ); /* IE6-9 */
	opacity: .8;
}
.gra-bg a {
	color: #FFF
}
.gra-bg i {
	font-size: 45px;
}
.gra-bg h3 {
	font-size: 16px;
	text-align: center
}
.gra-bg p {
	text-align: center;
	font-size: 12px;
}
/*box start*/



/*download broucher start*/
.m-top {
	padding-bottom: 85px;
	padding-top: 59px;
}
.m-top3 {
	padding-bottom: 30px;
	padding-top: 22px;
	float: left;
	width: 100%
}
.cy-top {
	margin-top: 65px;
}
.cover {
	position: relative
}
.cover h3 {
	color: #FFF;
	margin-top: 0
}
.sponsor_bg {
	background: url(../images/down-bg.jpg) no-repeat fixed center center;
	background-size: cover;
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
	top: 0;
}
.sponsor_overlay {
	background: #000;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.7;
	position: absolute;
	top: 0;
	width: 100%;
}
.box-pad {
	background-color: #3fc8e1;
	padding: 15px;
	color: #FFF;
	font-size: 16px;
	font-weight: 500
}
/*download broucher start*/


/*center portion start*/

.mav-top {
	margin-top: 120px;
}
.welc-bg {
	background-color: #FFF;
	padding-top: 13px;
	border: 1px solid #eaeaea;
	padding-left: 38px;
	padding-right: 38px;
	padding: 13px 38px 50px;
	border-top: 3px solid #31AFC6;
	border-bottom: 3px solid #31AFC6
}
.welc-bg p {
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
}
.welc-bg h3 {
	color: #31AFC5
}
.img-left {
	padding-left: 30px;
}
.top-v {
	margin-top: 50px;
}
/*center portion end*/


/*Register your interest START*/
.reg-top {
	margin-top: 70px;
}
.bg2 {
	background-color: #FFF;
	padding-top: 13px;
	border: 1px solid #eaeaea;
}
.reg-top h3 {
	margin-top: 0;
	text-transform: uppercase
}
/*Register your interest END*/

.alink12 {
	background-color: #31afc6;
	color: #fff;
	margin-top:12px;
	border-radius: 5px;
	border-color: #31afc6; padding: 6px 21px;
    font-size: 15px; text-transform:uppercase
}

/*.bcf{ margin-left:15px}*/



/*house and land packages start*/

.top {
	padding-top: 12px;
}
.top h4 a {
	color: #272727
}
.top h4 a:hover {
	color: #31AFC6
}
.heading-b {
	/* background: rgba(0, 0, 0, 0) url("../images/inner-bg.jpg") repeat scroll center center;*/
 
   /* padding: 20px 0;*/ position: absolute
}
.water-bc {
	position: relative;
	margin-top: 63px;
}
.water-imgc {
	width: 100%;
	height: 250px;
}
.left-side li a {
	border-bottom: 1px solid #d6d6d6;
	color: #444444;
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 7px 15px 10px 10px;
	position: relative;
	text-transform: none !important;
}
.left-side li a:hover {
	color: #31AFC6
}
.left-side {
	list-style: outside none none;
	padding-left: 0;
}
.left-side li i {
	margin-right: 10px;
}
.product-filter {
	background: #f5f5f5 none repeat scroll 0 0;
	border: 1px solid #dfdfdf;
	height: 40px;
	line-height: 37px;
	margin-bottom: 30px;
	margin-top: 40px;
	padding: 0 10px;
}
.product-filter .limit {
	float: right;
	margin-left: 15px;
	margin-right: 20px;
}
.product-filter select {
	border: 1px solid #cbcaca;
	border-radius: 0;
	color: #6e6f70;
	margin-bottom: 0;
	padding: 0;
}
.redcalss {
	color: #1ba3bc !important;
}
.table > thead > tr > th {
	background: #f5f5f5;
	border: medium none;
	vertical-align: bottom;
	font-size: 15px;
	font-weight: 400;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	text-align: center
}
.bor-bott {
	border-bottom: 1px solid #e1e1e1;
	height: 150px;
}
.sort {
	float: right
}
/*house and land packages end*/



/*new homes for sale now page start*/

.t-p {
	margin-top: 30px;
}
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../images/a17.png) no-repeat;
	overflow: hidden;
}
.jssora05l {
	background-position: -10px -40px;
}
.jssora05r {
	background-position: -70px -40px;
}
.jssora05l:hover {
	background-position: -130px -40px;
}
.jssora05r:hover {
	background-position: -190px -40px;
}
.jssora05ldn {
	background-position: -250px -40px;
}
.jssora05rdn {
	background-position: -310px -40px;
}
.jssort01 .w {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.jssort01 .c {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 72px;
	height: 72px;
	border: #000 2px solid;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c {
	background: url(../images/t01.png) center center;
	border-width: 0px;
	top: 2px;
	left: 2px;
	width: 68px;
	height: 68px;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c {
	top: 0px;
	left: 0px;
	width: 70px;
	height: 70px;
	border: #fff 1px solid;
}
.col-s {
	background-color: #31AFC6;
	padding: 10px;
	color: #FFF;
	border-radius: 4px;
}
.siz {
	font-size: 18px;
	color: #ff5454
}
.ul {
	padding: 0;
}
.ul li {
	list-style-type: none;
	padding-bottom: 10px;
}
.ul li:before {
	content: "\f00c";
	font-family: 'FontAwesome';
	color: #31AFC6;
	padding-right: 10px;
}
.ul li i {
	color: #31AFC6;
	padding-right: 10px;
}
.ul2 {
	padding: 0;
	margin: 0
}
.ul2 li {
	list-style-type: none;
	padding-bottom: 10px;
}
.sp1-width {
	width: 40%;
	display: inline-block;
	font-weight: bold
}
.e-t {
	margin-top: 32px;
}
.hr-one {
	background-color: #fff;
	border-top: 1px dashed #31AFC6;
	color: #fff;
	height: 1px;
	margin: 20px 0 0;
}
.fancy-collapse-panel .panel-default > .panel-heading {
	padding: 0;
}
.fancy-collapse-panel .panel-heading a {
	padding: 12px 35px 12px 15px;
	display: inline-block;
	width: 100%;
	background-color: #5bc0de;
	color: #ffffff;
	position: relative;
	text-decoration: none;
}
.fancy-collapse-panel .panel-heading a:after {
	font-family: "FontAwesome";
	content: "\f147";
	position: absolute;
	right: 20px;
	font-size: 20px;
	font-weight: 400;
	top: 50%;
	line-height: 1;
	margin-top: -10px;
}
.fancy-collapse-panel .panel-heading a.collapsed:after {
	content: "\f196";
}
.spax {
	color: #F00
}
.m-t {
	margin-top: 20px;
}
.ho {
	color: #333;
	padding-top: 3px;
	display: block
}
.mast-paln {
	color: #0E3F59;
	font-size: 20px;
}
.mast-paln:hover {
	text-decoration: none
}
.mast-paln:focus {
	text-decoration: none;
}
.border-new {
	border: 1px solid #dfdfdf;
	padding: 10px;
	background-color: #F1F1F1;
	position: relative;
	margin-bottom: 30px;
}
.hr-onea {
	background-color: #fff;
	border-top: 1px solid #dddddd;
	color: #fff;
	height: 1px;
	margin: 0 0 10px;
}
.hr-onea2 {
	background-color: #fff;
	border-top: 1px solid #dddddd;
	color: #fff;
	height: 1px;
	margin: 0 0 10px;
}
.pri-col {
	color: #F00;
	font-size: 18px !important
}
.padding-lft {
	padding-left: 0;
	padding-right: 0
}
.padding-lft i {
	padding-right: 5px;
	color: #31AFC6;
	font-size: 17px
}
.alink {
	background-color: #31afc6;
	color: #fff;
	padding: 10px;
	border-radius: 5px;
}
.alink1 {
	background-color: #31afc6;
	color: #fff;
	/*padding: 10px;*/
	margin-top:5px;
	border-radius: 5px;
	border-color: #31afc6;
}
.white-bg {
	background-color: #FFF;
	float: left;
	width: 100%;
	border: 1px solid #c9c9c9;
	padding: 5px 5px 5px 12px;
}
.white-bg p {
	margin-bottom: 0
}
.para-top {
	margin-bottom: 30px;
	margin-top: 9px !important;
}
.rto {
	margin-top: 44px;
}
.rto p {
	font-size: 17px !important;
	color: #0E415A
}
.premium {
	position: absolute;
	right: -7px;
	top: -6px;
	z-index: 1;
}
.pas {
	padding: 6px;
}
.hit {
	margin-top: 20px;
}
/*new homes for sale now page end*/



/*about us page start*/


.about-center {
	border: 1px dashed #999;
	margin-top: 26px;
	padding: 16px;
}
.t-ab {
	margin-top: 30px;
}
.boxz {
	background-color: #31AFC6;
	padding: 10px;
	color: #FFF;
	height: 145px;
}
.xz {
	color: #FFF
}
.boxz p {
	font-size: 16px;
	margin-bottom: 0;
	text-align: center
}
.not {
	font-size: 20px
}
.cdr {
	display: inline-block;
	padding-top: 10px;
}
.kd-breadcrumb {
	display: inline-block;
	padding: 0;
	font-size: 12px;
}
.kd-breadcrumb li {
	color: #0D425C;
	float: left;
	list-style: outside none none;
	padding: 0 6px;
	position: relative;
}
.kd-breadcrumb li a {
	color: #0D425C;
	font-size: 12px;
	text-transform: capitalize
}
/*about us page end*/


.spo2 {
	margin-top: 24px;
	padding-bottom: 32px;
}
#lgbx, #lgbx_bcg {
	position: fixed
}
#lgbx_bcg {
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
	cursor: pointer;
	background: rgba(0,0,0,0.8)
}
#lgbx {
	/*background: #FFF;*/
	padding: 5px;
	z-index: 55;
	top: 0;
	left: 0;
}
#lgbx_close, #lgbx_desc, #lgbx_next, #lgbx_prev {
	position: absolute;
	z-index: 56;
	display: none
}
#lgbx_close {
	z-index: 56;
	right: 9px;
	top: 9px;
	cursor: pointer;
	width: 15px
}
#lgbx_desc {
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.6);
	color: #FFF;
	padding: 5px 8px 1px;
	font-size: 12px
}
#lgbx_next, #lgbx_prev {
	cursor: pointer;
	top: 50%;
	margin-top: -20px;
	height: 40px
}
#lgbx_next {
	right: 5px
}
#lgbx_prev {
	left: 5px
}
#gallery img {
	width: 257px;
	margin: 5px;
	cursor: pointer;
	border: 3px solid #31AFC6
}
.box1 {
	width: 17%;
	float: left
}
.box1 i {
	padding-right: 5px;
	color: #31AFC6
}
.box2 {
	width: 17%;
	float: left
}
.box2 i {
	padding-right: 5px;
	color: #31AFC6
}
.box3 {
	width: 21%;
	float: left
}
.box3 i {
	padding-right: 5px;
	color: #31AFC6
}
.box4 {
	width: 23%;
	float: left
}
.box4 i {
	padding-right: 5px;
	color: #31AFC6
}
.box5 {
	width: 20%;
	float: left
}
.box5 i {
	padding-right: 5px;
	color: #31AFC6
}
/*footer start*/



.line {
	margin: 0 0 10px;
}
.line {
	float: left;
	width: 100%;
}
.left-line {
	float: left;
	width: 20%;
	height: 2px;
	background: #3fc8e1;
}
.right-line {
	float: left;
	width: 80%;
	height: 1px;
	background: #e1e1e1;
	margin-top: 1px;
}
.section-padding {
	padding : 70px 0;
	margin-top: 75px;
}
.footer-wrapper {
	background : #333333;
	border-top : 1px solid #3c3c3c;
}
.footer-wrapper .footer-heading {
	letter-spacing : 1.5px;
	font-size: 18px;
	color : #e1e1e1;
}
.footer-content {
	text-align: justify;
	color : #ffffff;
	margin : 40px 0 0;
	font-size: 15px;
}
.footer-wrapper ul.footermenu, .footer-wrapper ul.footercontact {
	margin : 30px 0 0;
	list-style-type: none;
	padding: 0;
	font-size: 15px;
}
.footer-wrapper ul li a:hover {
	color : #3fc8e1 !important;
}
.footer-wrapper ul.footercontact li, .footer-wrapper ul.footercontact li a {
	color : #ffffff;
	letter-spacing : 1.2px;
	padding-top: 15px;
}
.footer-wrapper ul.footercontact li i:before {
	font-size : 20px;
	margin : 0 8px 0 0;
	color: #3fc8e1;
}
.footer-wrapper p {
	color: #FFF
}
.ulv {
	padding: 0
}
.ulv li {
	padding-bottom: 20px;
}
.vrt {
	margin-top: 45px;
}
.footer-bottom p {
	font-size : 12px;
	color: #FFF;
}
.footer-bottom p a {
	color : #3fc8e1;
	text-transform : capitalize;
}
.footer-bottom p a:hover {
	color : #3fc8e1;
}
.footer-bottom {
	background-color : #282828;
	padding : 20px 0;
}

/*footer end*/



@media (max-width:767px) and (min-width:200px) {
.ma {
	margin-top: 40px;
}
.tf2 {
	margin-top: 20px;
}
.navbar-toggle {
	margin-top: 26px;
	margin-bottom: 30px;
}
.img-left {
	padding-left: 35px;
}
.boxz {
	height: auto
}
.water-imgc {
	height: 150px;
}
.water-bc {
	margin-top: 170px;
}
.mav-top {
	margin-top: 48px;
}
.gra-bg h3 {
	font-size: 15px;
}
.gra-bg p {
	font-size: 10px;
}
.white-bg p {
	margin-bottom: 7px;
}
.tfr {
	text-align: center;
	margin-bottom: 16px;
}
.tfr2 {
	margin-bottom: 16px;
}
.bott-center {
	text-align: center !important;
	margin-bottom: 25px;
}
.spo {
	margin-top: 20px;
	display: block
}
.cy-top {
	margin-top: 30px;
}
.box1 {
	width: 100%;
}
.box2 {
	width: 100%;
}
.box3 {
	width: 100%;
}
.box4 {
	width: 100%;
}
.box5 {
	width: 100%;
}
.cnt {
    text-align: center;
}
}
 @media (max-width:990px) and (min-width:768px) {
.tf {
	margin-top: 4px;
}
.navbar-toggle {
	margin-top: 26px;
	margin-bottom: 30px;
}
.footer-wrapper ul.footercontact li, .footer-wrapper ul.footercontact li a {
	font-size: 12px;
}
.water-imgc {
	height: 250px
}
.water-bc {
	margin-top: 5px;
}
.mav-top {
	margin-top: 33px;
}
.gra-bg p {
	font-size: 11px;
}
.cy-top {
	margin-top: 40px;
}
.box1 {
	width: 50%;
}
.box2 {
	width: 50%;
}
.box3 {
	width: 50%;
}
.box4 {
	width: 50%;
}
.box5 {
	width: 50%;
}

}
 @media (max-width: 1152px) and (min-width: 980px) {
.box1 {
	width: 25%;
}
.box2 {
	width: 25%;
}
.box3 {
	width: 25%;
}
.box4 {
	width: 25%;
}
.box5 {
	width: 25%;
}
}
 @media (max-width:1250px) and (min-width:1000px) {
.gra-bg h3 {
	font-size: 15px;
}
}
 @media (max-width:640px) and (min-width:500px) {
.img-left {
	padding-left: 20px;
}
}


.a{ padding:10px; color:#FFF; background-color:#31AFC6; border-radius:5px; margin-top:2px; display:block; text-align:center; margin-bottom:10px;}
.sav {
	position: fixed;
	z-index: 1;
	top: 50%;
	right: -143px;
	bottom: 0px;
	width: 201px;
	height: 46px;
	transition-duration: .4s;
}
.sav:hover {
	background-image: url(../images/Origami_banner_hover.png);
	z-index: 1;
	right: 0px;
	transition-duration: .4s;
}

/*nikh_css_start*/

#disclamer {
	padding:0px;
	background:#999;
	margin:20px 0px 0px;
	border-bottom:1px solid #3FC8E1;
}
.disclamer  {
	padding:0px;
}
.npd {
	padding:10px 0px;
}
.disclamer h4 {
	color:#f3f3f3;
}
.disclamer p {
	color:#f3f3f3;
	text-align:justify;
	font-size:12px;
}
.companyfield{
	display:none
}
